/*-- focus --*/
.btn-8,
.btn-8:before,
.btn-8:after {
  box-sizing: border-box;
  -webkit-transition: 1.5s;
  transition: 1.5s;
  -ms-transition: 1.5s;
  -moz-transition: 1.5s;
  -o-transition: 1.5s;
}
.btn-8:before,
.btn-8:after {
  z-index: -1;
}

.focus-grid {
  position: relative;
  display: block;
  text-transform: uppercase;
  overflow: hidden;
}
.w3layouts-boder1 {
	border:1px solid #dd0908;
}
.w3layouts-boder2 {
	border:1px solid #ff9e29;
}
.w3layouts-boder3 {
	border:1px solid #3fb7d2;
}
.w3layouts-boder4 {
	border:1px solid #15c01c;
}
.w3layouts-boder5 {
	border:1px solid #7e3b07;
}
.w3layouts-boder6 {
	border:1px solid #1963ce;
}
.w3layouts-boder7 {
	border:1px solid #c119ce;
}
.w3layouts-boder8 {
	border:1px solid #7fbad8;
}
.w3layouts-boder9 {
	border:1px solid #1ca39d;
}
.w3layouts-boder10 {
	border:1px solid #f49ecf;
}
.w3layouts-boder11 {
	border:1px solid #070c1f;
}
.w3layouts-boder12 {
	border:1px solid #df8012;
}
.w3layouts-boder1:hover,.w3layouts-boder2:hover,.w3layouts-boder3:hover,.w3layouts-boder4:hover,.w3layouts-boder5:hover,.w3layouts-boder6:hover,
.w3layouts-boder7:hover,.w3layouts-boder8:hover,.w3layouts-boder9:hover,.w3layouts-boder10:hover,.w3layouts-boder11:hover,.w3layouts-boder12:hover {
	border:1px solid #ff4c4c;
}
.btn-8:before, .btn-8:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 0;
  background: #ff4c4c;
}
.btn-8:after {
  top: auto;
  bottom: 0;
}
.btn-8:hover {
  color: #d8e4ef;
}
.btn-8:hover:before, .btn-8:hover:after {
  height: 100%;
}
.btn-8:active {
  background: #6492bf;
}

.w3-categories {
    padding: 60px 0;
}
.w3-categories h3 {
    color: #0099e5;
    font-size: 40px;
    margin-bottom: 15px;
    text-align: center;
}
.w3-categories h3:before, .w3-categories h3:after {
    width: 170px;
    height: 1px;
    display: inline-block;
    vertical-align: middle;
    content: "";
    background: #000;
    margin: 0 1%;
}
.focus-grid a {
	text-decoration:none;
}
.focus-grid {
    margin-top: 30px;
}
.focus-grid h4{
	text-align:left;
    font-size: 2.5em;
    font-weight: 400;
    color: #323232;
}
.focus-grid h4 span {
  display: block;
  font-size: 0.5em;
  margin: 10px 0;
    transition: 0.5s all;
    -webkit-transition: 1.5s all;
    -moz-transition: 1.5s all;
    -o-transition: 1.5s all;
    -ms-transition: 1.5s all;
}
.focus-grid p {
  margin: 20px 0 0px 0;
    font-size: 1.2em;
    color: #797979;
    font-weight: 300;
    line-height: 1.9em;
}
.focus-border{
	border:1px solid transparent;
}
.focus-layout{
	background: transparent;
	transition:1.5s all;
	-webkit-transition:1.5s all;
	-moz-transition:1.5s all;
	-o-transition:1.5s all;
	-ms-transition:1.5s all;
}
.focus-layout{
	margin: 5px;
    padding: 20px 0;
    transition: 0.5s all;
    -webkit-transition: 1.5s all;
    -moz-transition: 1.5s all;
    -o-transition: 1.5s all;
    -ms-transition: 1.5s all;
	text-align: center;
}
.focus-layout:hover {
    background-color: transparent;
    transition: 0.5s all;
    -webkit-transition: 1.5s all;
    -moz-transition: 1.5s all;
    -o-transition: 1.5s all;
    -ms-transition: 1.5s all;
}
.focus-layout h4{
	margin: 0 0 0 0;
	color:#4C4C4C;
	font-size: 18px;
	text-align:center;
	height: 35px;
	margin-top: 20px;
}
.focus-layout:hover h4.clrchg {
    color: #fff;
}
.focus-grids {
    margin-top: 5em;
}
.focus-image{
  text-align: center;
    transition: 0.5s all;
    -webkit-transition: 1.5s all;
    -moz-transition: 1.5s all;
    -o-transition: 1.5s all;
    -ms-transition: 1.5s all;
}
.focus-image i {
    font-size: 40px;
    color: #fff;
    background: #dd0908;
    border-radius: 50%;
    width: 90px;
    height: 90px;
    line-height: 95px;
    transition: 0.5s all;
    -webkit-transition: 1.5s all;
    -moz-transition: 1.5s all;
    -o-transition: 1.5s all;
    -ms-transition: 1.5s all;
}
.focus-layout:hover div.focus-image i{
	background:#FBFBFB;
	color:#000;
    transition: 0.5s all;
    -webkit-transition: 1.5s all;
    -moz-transition: 1.5s all;
    -o-transition: 1.5s all;
    -ms-transition: 1.5s all;
}
.focus-image i.fa-laptop {
	background:#ff9e29;
}
.focus-image i.fa-car {
	background:#3fb7d2;
}
.focus-image i.fa-motorcycle {
	background:#15c01c;
}
.focus-image i.fa-wheelchair {
	background:#7e3b07;
}
.focus-image i.fa-paw {
	background:#1963ce;
}
.focus-image i.fa-book {
	background:#c119ce;
}
.focus-image i.fa-asterisk {
	background:#7fbad8;
}
.focus-image i.fa-gamepad {
	background:#1ca39d;
}
.focus-image i.fa-shield {
	background:#f49ecf;
}
.focus-image i.fa-at {
	background:#070c1f;
}
.focus-image i.fa-home {
	background:#df8012;
}
.focus-layout:hover div.focus-image i.mobile{
}
i.laptop {
}
.focus-layout:hover div.focus-image i.laptop{
}
i.car {
}
.focus-layout:hover div.focus-image i.car{
}
i.bike {
}
.focus-layout:hover div.focus-image i.bike{
}
i.furniture {
}
.focus-layout:hover div.focus-image i.furniture{
}
i.pets {
}
.focus-layout:hover div.focus-image i.pets{
}
i.books {
}
.focus-layout:hover div.focus-image i.books{
}
i.fashion {
}
.focus-layout:hover div.focus-image i.fashion{
}
i.kids {
}
.focus-layout:hover div.focus-image i.kids{
}
i.services {
}
.focus-layout:hover div.focus-image i.services{
}
i.job {
}
.focus-layout:hover div.focus-image i.job{
}
i.real-estate {
}
.focus-layout:hover div.focus-image i.real-estate{
}
/*-- //focus --*/

/*-- Popular-searches --*/
.popular-search {
    padding: 0 0 60px 0;
}
.tags a:hover {
	color:#ff4c4c;
}
a.tag1 {
    font-size: 1.8em;
    margin: 0px 10px 0 0;
}
a.tag2 {
    font-size: 1.3em;
    margin: 0px 10px 0 0;
}
a.tag3 {
    font-size: 1.5em;
    margin: 0px 10px 0 0;
}
a.tag4 {
    font-size: 1.8em;
    margin: 0px 10px 0 0;
}
a.tag5 {
    font-size: 1.9em;
    margin: 0px 10px 0 0;
}
a.tag6 {
    font-size: 1.4em;
    margin: 0px 10px 0 0;
}
a.tag7 {
    font-size: 1.1em;
    margin: 0px 10px 0 0;
}
a.tag8 {
    font-size: 1.6em;
    margin: 0px 10px 0 0;
}
a.tag9 {
    font-size: 1em;
    margin: 0px 10px 0 0;
}
a.tag10 {
    font-size: 0.9em;
    margin: 0px 10px 0 0;
}
a.tag11 {
    font-size: 1.2em;
    margin: 0px 10px 0 0;
}
a.tag12 {
    font-size: 1.8em;
    margin: 0px 10px 0 0;
}
a.tag13 {
    font-size: 1.5em;
    margin: 0px 10px 0 0;
}
a.tag14 {
    font-size: 1.2em;
    margin: 0px 10px 0 0;
}
a.tag15 {
    font-size: 1.1em;
    margin: 0px 10px 0 0;
}
a.tag16 {
    font-size: 1.5em;
    margin: 0px 10px 0 0;
}
a.tag17 {
    font-size: 1.5em;
    margin: 0px 10px 0 0;
}
a.tag18 {
    font-size: 1.8em;
    margin: 0px 10px 0 0;
}
a.tag19 {
    font-size: 1em;
    margin: 0px 10px 0 0;
}
a.tag20 {
    font-size: 1.2em;
    margin: 0px 10px 0 0;
}
.tags a{
	text-decoration:none;	
	color: #9C9C9C;
}
.tags p {
    font-size: 1.2em;
}
.popular-regions {
	background:#F9F9F9;
	padding:40px 0;
	margin-top:40px;
}
.popular-regions h4 {
	color: #ff4c4c;
    font-size: 25px;
    margin-bottom: 20px;
}
.popular-regions ul li {
    display: inline-block;
    width: 20%;
    margin: 0 0 5px 0;
	float:left;
}
.popular-regions ul li a {
    color: #4A4949;
    font-size: 13px;
    text-decoration: none;
    text-transform: capitalize;
}
.popular-regions ul li a:hover {
	color:#0099e5;
}
h4.mpcwc {
	margin-top:40px;
}
.popular-category {
    margin-top: 50px;
}
.popular-category h4 {
    color: #ff4c4c;
    font-size: 20px;
    margin-bottom: 12px;
}
.popular-category ul li a {
    color: #4A4949;
    font-size: 13px;
    text-decoration: none;
    text-transform: capitalize;
}
.popular-category  ul li {
    list-style-type:none;
    margin: 0 0 5px 0;
}
.popular-category ul li a:hover {
    color: #0099e5;
}
.popular-category {
    width: 20%;
    float: left;
}
/*-- //Popular-searches --*/


/*--most-popular ads --*/
.w3ls-portfolio-left{
    background: #1d292f;
    padding:0;
  border-right: 1px solid #3c4f58;
    border-bottom: 1px solid #3c4f58;
}
.courses_portfolio .portfolio-item {
    overflow: hidden;
    background: #f7f7f7;
}
.portfolio-img {
    width:48%;
    float: left;
}
.portfolio-description {
    width: 50%;
    float: left;
    padding: 40px 15px 0;
}
.portfolio-description h4 a {
    color: #ff4c4c;
    font-size: 20px;
    font-weight: 400;
    margin: 0;
    transition: all 0.3s linear 0s;
    margin-bottom: 10px;
    display: block;
  line-height: 30px;
}
.portfolio-description p {
    color: #b1b6b9;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.8em;
    margin: 0;
}
.portfolio-description span {
    padding-top: 20px;
    display: block;
}
.portfolio-description > a span {
    background: #0099e5;
    color: #fff;
    display: block;
    font-size: 14px;
    padding: 8px 15px;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    margin: 2em 0 0;
    text-align: center;
    width: 55%;;
}
.portfolio-description > a span:hover{
  background:#ff4c4c;
    color:#fff;
}
a:hover, a:focus {
   text-decoration:none;
}
.w3l-popular-ads{
  padding:40px 0;
}
.w3l-popular-ads h3{
  color: #0099e5;
    font-size: 40px;
    margin-bottom: 40px;
    text-align: center;
}
.w3l-popular-ads h3:before, .w3l-popular-ads h3:after {
    width: 170px;
    height: 1px;
    display: inline-block;
    vertical-align: middle;
    content: "";
    background: #000;
    margin: 0 1%;
}

/*--//most-popular ads --*/
/*-- Post ad --*/
.post-ad-form {
    border: 1px solid #eee;
    padding: 40px;
    margin-bottom: 60px;
}
.post-ad-form form label {
    font-size: 15px;
    text-transform: capitalize;
    margin-bottom: 8px;
    color: #000;
    margin-top: 10px;
    display: BLOCK;
    font-weight: 400;
    float: left;
    width: 16%;
    text-align: right;
    margin-right: 4%;
}
.post-ad-form form label span {
  color:red;
}
.post-ad-form input[type="text"] {
    padding: 10px 10px 10px 10px;
    width: 70%;
    margin-bottom: 25px;
    border: 1px solid #ff4c4c;
    outline: none;
    color: #555;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
  float: left;
}
.post-ad-form textarea {
    height: 180px;
    outline: none;
    resize: none;
  padding: 10px 10px 10px 10px;
    width: 70%;
    margin-bottom: 25px;
    border: 1px solid #ff4c4c;
    outline: none;
    color: #555;
}
.post-ad-form input[type="text"]:hover,.post-ad-form textarea:hover {
    border: 1px solid #0099e5;
    transition:0.5s all;
  -webkit-transition:0.5s all;
  -moz-transition:0.5s all;
  -o-transition:0.5s all;
  -ms-transition:0.5s all;
}
.post-ad-form form select {
    border: 1px solid #ff4c4c;
    background-color: #fff;
    padding: 8px;
    width: 30%;
    margin-bottom: 25px;
}
.post-ad-form input[type="submit"] {
    background: #0099e5;
    color: white;
    -webkit-appearance: none;
    border: none;
    text-transform: uppercase;
    position: relative;
    padding: 10px 50px;
    font-size: 20px;
    letter-spacing: 0.1em;
    font-weight: 300;
    -webkit-transition: all 333ms ease-in-out;
    -moz-transition: all 333ms ease-in-out;
    -o-transition: all 333ms ease-in-out;
    -ms-transition: all 333ms ease-in-out;
    transition: all 333ms ease-in-out;
    margin-top: 20px;
  float: right;
}

legend
{
  font-weight: bold;
  color: #333;
}

#filedrag
{
      display: none;
    font-weight: 600;
    text-align: center;
    padding: 25px 0;
    margin: 25px 0;
    color: #0099e5;
    border: 2px dashed #0099e5;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    cursor: default;
    font-size: 20px;
}

#filedrag.hover
{
  color: #f00;
  border-color: #f00;
  border-style: solid;
  box-shadow: inset 0 3px 4px #888;
}

img
{
  max-width: 100%;
}

pre
{
  width: 95%;
  height: 8em;
  font-family: monospace;
  font-size: 0.9em;
  padding: 1px 2px;
  margin: 0 0 1em auto;
  border: 1px inset #666;
  background-color: #eee;
  overflow: auto;
}

#messages {
    padding: 15px 10px;
    margin: 15px 0;
    border: 1px solid #ff4c4c;
}

#messages p
{
      color: #555;
    font-size:14px;
}

#progress p
{
  display: block;
  width: 240px;
  padding: 2px 5px;
  margin: 2px 0;
  border: 1px inset #446;
  border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
  background: #eee url("progress.png") 100% 0 repeat-y;
}

#progress p.success
{
  background: #0c0 none 0 0 no-repeat;
}

#progress p.failed
{
  background: #c00 none 0 0 no-repeat;
}
.photos-upload-view{
  float:left;
  width: 70%;
  margin-top: 10px;
}
.upload-ad-photos {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 20px 0;
    margin: 20px 0;
}
.personal-details label {
    font-size: 15px;
    text-transform: capitalize;
    margin-bottom: 8px;
    color: #000;
    margin-top: 10px;
    display: BLOCK;
    font-weight: 400;
    float: left;
    width: 16%;
    text-align: right;
    margin-right: 4%;
}
p.post-terms {
    margin-left: 20%;
    color: #000;
    font-size: 15px;
    letter-spacing: 1px;
}
p.post-terms a {
    color: #ff4c4c;
}
/*-- //Post ad --*/